import React from "react";
import { render } from "react-dom";
import { BrowserRouter } from "react-router-dom";
import App from "./App.js";

if (process.env.NODE_ENV !== 'production') {
  console.log('DEVELOPMENT mode!');
}

render(
  <BrowserRouter basename="/photos">
    <App/>
  </BrowserRouter>,
  document.getElementById("root")
)